# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

MMenuTitle=Programme for work with lists
MMItem1=1. Add to list
MMItem2=2. Preview of list
MMItem3=3. Modify an item of list
MMItem4=4. Save list
MMItem11=11. Czech
MMItem12=12. English
MMItem0=0. End of programme
List1=1. List of games
List2=2. List of movies
List3=3. List of books
PrintOut=Preview for 
Prompt=Choose option: 
Err1=Invalid choice 
ListChoice=Available lists: 
nazev=title
anglicky_nazev=english title
vydavatel=publisher
autor=autor
rok_vydani=year of publication
zanr=genre
druh=form
url_odkaz=url link
addItems=add following items: 
chooseItem=Choose a number of item to modify:
infoModify=If you leave the field empty, current attribute is not going to be changed
outputModify=The item was modified to: 
sortBy=Sorty by:
direction=Direction of sorting:
ascending=ascending (A-Z/0-9)
descending=descending (Z-A/9-0)
MMItem5=5. Delete an item from list
MMItem6=6. Change sorting of list
errorIndex=Wrong input of item ID!
errorNumber=The year was not set as an integer value!
makeDir=Set path to directory with files:
newDir=New directory was created succesfully
errorDir=Directory was not created. Please try again
existsDir=Path to the directory was created succefully
helpMakeDirAbsolute=Example of absolute path: 
exampleDirAbsolute=D:\\\\folder\\\\subFolder\\\\newFolder
helpMakeDirRelative=Example of relative path: 
exampleDirRelative=newFolder
pathDir=Folder was created with following path: 
IOErrFormat=Invalid format of file: 
IOErrHeader=! The header doesnt contains: 
